/ OSS / Schwachstellen in CUPS machen Debian, macOS und Ubuntu verwundbar

Schwachstellen in CUPS machen Debian, macOS und Ubuntu verwundbar

Moritz Rosenfeld on July 14, 2018 - 2:31 am in OSS

Sicherheitslücken in CUPS machen Debian, macOS und Ubuntu verwundbar

Patches schließen Schwachstellen im Unix-Druckersystem CUPS. Unter Umständen könnten Angreifer Root-Rechte erhalten.

Read more on: Source

Comments are disabled